/** Shopify CDN: Minification failed

Line 218:1 Expected "}" to go with "{"

**/
.main-hero-section{
&.numi-hero{
  background:var(--bg);
  padding-top:var(--padding-top);
  padding-bottom:var(--padding-bottom);
}

.numi-grid{
  display:flex;
  align-items:center;
  justify-content:space-between;
  flex-wrap:wrap;
}

.numi-image {
    flex: 0 0 50%;
    max-width: 50%;
}

.numi-image img{
    max-width:100%;
    height:auto;
    width:100%;
    display:block;
    object-fit:contain;
}

.numi-content {
    max-width: 50%;
    flex: 0 0 50%;
    padding-left: 50px;
}

.numi-rating{
    color: #2E2A39;
    display: flex;
    gap: 10px;
    font-size: 18px;
    margin: 0;
    width: fit-content;
    font-family: 'Poppins';
}

.numi-heading{
    color: var(--color);
    font-size: var(--font);
    line-height: 1.2;
    margin: 0;
    font-family: 'Poppins-extrabold';
    margin: 15px 0;
}

.numi-label{
    background: var(--bg);
    color: var(--color);
    padding: 8px 15px;
    font-size: var(--font);
    margin: 0;
    margin-bottom: 20px;
    font-family: 'Poppins-bold';
}

.numi-desc{
    font-size: 24px;
    font-family: 'Poppins-medium';
    line-height: 1.2;
    margin: 0;
    margin-bottom: 20px;
    max-width: 90%;
}

.numi-bullets{
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    gap: 15px;
    margin-bottom: 20px;
}

.numi-bullets li{
    font-size: 20px;
    margin: 0;
    font-family: 'Poppins-medium';
    line-height: 1.2;
    display: flex;
    align-items: center;
    gap: 15px;
}
.numi-bullets li span {
    width: 25px;
    height: 25px;
    min-width: 25px;
    background: #A6171F;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.numi-bullets li p {
    margin: 0;
}
.numi-btn{
    background: var(--bg);
    color: var(--color);
    box-shadow: 0px 3px 3px 2px #00000033;
    padding: 16px 50px;
    line-height: 1.2;
    border-radius: 5px;
    font-size: 18px;
    font-family: 'Poppins-bold';
    letter-spacing: .5px;
    margin-top: 65px;
    display: block;
    width: fit-content;
}
.numi-rating img {
    max-width: 100px;
    min-width: 100px;
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}
.mobile_hero_content {
    display: none;
}

/* Mobile */
@media screen and (min-width: 750px) and (max-width: 1200px) {
    .numi-rating{
        font-size: 14px;
    }
    .numi-rating img{
        max-width: 80px;
        min-width: 80px;
    }
    .numi-heading{
        font-size: 24px;
    }
    .numi-desc,
    .numi-bullets li ,
    .numi-label{
        font-size: 16px;
    }
    .numi-bullets li span {
        width: 20px;
        height: 20px;
        min-width: 20px;
    }
    .numi-btn{
        margin-top: 40px;
    }
}
@media(max-width:999px){
    .numi-image {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .numi-content{
        flex: 0 0 100%;
        max-width: 100%;
        padding: 30px;
        margin: 0 auto;
        margin-top: 20px;
    }
}
@media(max-width:749px){
    
    &.numi-hero{
        padding-top:var(--padding-top-mobile);
        padding-bottom:var(--padding-bottom-mobile);
    }
    .numi-heading{
        font-size:var(--font-mobile);
        text-align: center;
        margin: 20px 0;
    }
    .numi-label{
        font-size:var(--font-mobile);
        text-align: center;
        margin-bottom: 10px;
    }
    .desktop_hero_content{
        display:none;
    }
    .mobile_hero_content{
        display:block;
    }
    .numi-rating{
        font-size: 14px;
        width: 100%;
        justify-content: center;
    }
    .numi-content{
        padding: 0;
    }
    .numi-desc{
        font-size: 20px;
        max-width: 100%;
    }
    .numi-bullets li{
        font-size: 16px;
        line-height: 1.5;
    }
    .numi-btn{
        margin-top: 50px;
        font-size: 14px;
        padding: 15px;
        width: 100%;
        text-align: center;
    }
}